function init(hero) {
    hero.setName("Aquarus");
	hero.setVersion("Serie");
    hero.setTier(3);
    
    hero.setHelmet("Fish Head");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("Fish Legs");
    hero.setBoots("Fish Feet");
    
    hero.addPowers("vhp:atlantean_physiology", "vhp:water_beam");
    hero.addAttribute("FALL_RESISTANCE", 5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 6.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.15, 1);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);

    hero.addKeyBind("ENERGY_PROJECTION", "Water Beam", 1);
}